Milisto - Bug #12382

Member edit detail page > Group Url field should replace to Member Url & Member setting to
"Member Settings"

01/20/2025 04:31 PM - priyanka Sharma

Status: Resolved Start date: 01/20/2025
Priority: Normal Due date:
Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
#1 - 01/20/2025 04:33 PM - priyanka Sharma

- Subject changed from Member edit detail page > Group Url field should replace to Member Url. to Member edit detail page > Group Url field should
replace to Member Url & Member setting to "Member Settings"

#2 - 01/22/2025 03:14 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from Mohit Rana to Anisha Kumari
